legend {
	font-size:14px;
	font-weight:700;
	margin-bottom:5px;
	border: none;
}

div.field {
	width:65%;
	position:relative;
	margin: 3px 0px;
	/*
	height:100%;
	overflow:hidden;
	*/
}

div.field label > span {
	display:inline!important;
	float:none!important;
}

label.left {
	display:block;
	float:left;
	width:31%;
}

div.field fieldset > div > span {
	display:block;
	float:left;
}

/*.de_required {color:red;}*/
.screenreader {display:none;}
.de_quantity {color:darkgreen;font-style:italic;opacity:0.4;}

.de_field_small {width: 25%;}
.de_field_medium {width: 50%;}
.de_field_large {width: 100%;}

.de_cols_1 {width:100%;}
.de_cols_2 {width:48%;}
.de_cols_3 {width:31%;}

div.sortStyle {
	border:1px dashed #ffffff;
	padding:5px 10px;
}
div.sortStyle:hover{
	/*border:1px dashed #cccccc;*/
	/*border:1px dotted #4bc5c3;*/
	border:1px solid #008040;
}

p.de_p_hide {
	margin-top:-1px;
	margin-left:5px;
	position:absolute;
	top:0;
	left:0;
	visibility:hidden;
	width:45%;
	padding: 5px;
	border:1px dotted lightgray;
}

.de_invalid {
	border: 1px solid red;
}

div.form-group:hover p.de_p_hide {
	background:white;
	left:100%;
	visibility:visible;
}

div.field.focused div.sortStyle {
	/*border:1px dotted black;*/
	/*border:1px solid #4bc5c3;*/
	/*border:1px solid #008040;*/
	border: 1px solid #4bc5c3;
}
div.field div.sortStyle:hover{
	border: 1px solid #4bc5c3;
}

/*
Readonly (summary) field styles
*/

div.field-summary {
	width: 95%;
	padding:0px 10px 10px 10px;
}

ul.top_right {
	margin:5px;
	position:absolute;
	right:0;
	top:0;
	display:none;
	list-style:none;
}

ul.top_right li {
	float:left;
	width:20px;
	height:20px;
	border:1px solid black;
	visibility:hidden;
}

div.sortStyle:hover ul.top_right li {
	visibility:visible;
}

ul.top_right li:hover {
	cursor:default;
}

ul.top {
	margin:5px;
	position:absolute;
	right:0;
	bottom:0;
	list-style:none;
	/*display:none;*/
}

ul.top li {
	float:left;
	/*width:20px;
	height:20px;*/
	width:auto; 
	height:auto;
	cursor:pointer;
	/*visibility:hidden;*/
}

/*div.sortStyle:hover ul.top li {
	visibility:visible;
}*/

div#fieldContainer hr {
	border: 0; 
	height: 1px; 
	background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
	background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
	background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
	background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
}

div.style-description div.field{
	width:inherit;	
}
div.style-description div.field textarea{
	height:115px;	
}


/* The intention for this is the registrant modify field */
div.field div.sortStyle{
	/*padding: 0px;*/
	margin: 3px;	
	clear: both;
	height:100%;
	overflow:hidden;
}
div.field label.left {
	display: block;
	float: left;
	width: 31%;
	font-size: 14px;
	font-weight: normal;
	padding: 6px 0px;
	margin: 0px;
	clear: both;
}
div.field .de_field_medium {
	width: 50%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
div.field .de_field_medium:focus{
	border-color:#666666;	
}

.unclickable {
	pointer-events: none;
}

.nullified {
	pointer-events: none;
	opacity: 0.5;
}

.field-placeholder{
	background-color: grey;
	border: 2px solid black;
	width: inherited;
	height: auto;
}

.horizontalMenu .de_menu li {
	display:inline;
	padding:5px;
}

.dataTables_scrollBody {
	min-height: 190px;
}

#breadcrumbList a,
#breadcrumbList span {
	margin:5px;
}

div.colleagueBag p.remainingColleagues {
	margin: 15px 0;
}

div.colleagueBag ul li {
	border: 1px solid #cccccc;
	border-radius: 4px;
	padding: 0px 10px;
	height: 100%;
	overflow: hidden;
	margin: 5px 0px;
}

div.colleagueBag ul li a.loadModal {
	font-size: 14px;
	float: left;
	/*width: 95%;*/
	max-width: 96%;
	padding: 10px 0px;
}

div.colleagueBag ul li a.colleagueDelete {
	float: right;
	width:27px;
	background: #e74c3c;
	color: #ffffff;
	border-radius: 4px;
	padding: 3px 7px;
	border: 1px solid #c0392b;
	margin: 6px 0px;
}

div.colleagueBag a.addAnotherColleague {
	display: inline-block;
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px;
	background-color: #5cb85c;
	border-color: ;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid #4cae4c;
	color: #fff;
}

div.colleagueBag a.addAnotherColleague:hover {
	color: #fff;
	background-color: #449d44;
	border-color: #398439;
}

/* Fix summernote start */
div.note-editor{
	width:100% !important;
}
div.note-editor div.note-toolbar{
	display:block !important;  
	width:100% !important;
}
div.note-editor div.note-toolbar div.note-btn-group{
	width:auto;
	/*float:left;*/
}
div.note-editor div.note-toolbar div.note-btn-group div{
	width:auto;
}

.note-editor.note-frame{
	border: 1px solid #a9a9a9 !important;
	border-radius: 4px !important;
	background: inherit;
	background-color: inherit;
	margin-bottom:0px;
}
.note-editor.note-frame .note-editing-area{
	width: 100%;
}
.note-editor.note-frame .note-statusbar{
	width: 100%;
	float: none;
}
.note-editor.note-frame .note-statusbar .note-resizebar .note-icon-bar{
	float: none;
}
.note-editor.note-frame .note-placeholder{
	padding: 15px;
}
.note-editor.note-frame .note-editing-area .note-editable{
	width:100%;
	padding:0px;
}
/* Fix summernote end */

@media screen{
                
	div.field label span.screenreader,
	span.screenreader{
    display: none !important;
  }
  
}

@media speech{

  div.field label span.screenreader,
   span.screenreader{
    display: block !important;
  }                                            
}

label.oldImagePreview img{
	width:330px;
	height:auto;
}